Bug 1014177 - Port obexfs to the latest openobex library
Port obexfs to the latest openobex library
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: obexfs (Show other bugs)
22
Unspecified Unspecified
urgent Severity urgent
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
:
Depends On:
Blocks: openOBEX-1.7.1-porting
  Show dependency treegraph
 
Reported: 2013-10-01 09:41 EDT by Tomáš Hozza
Modified: 2016-07-19 16:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 16:17:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomáš Hozza 2013-10-01 09:41:21 EDT
Description of problem:
This package has a build dependency on openobex library. openobex was rebased to
the latest version in Fedora rawhide and the change was announced on fedora-devel
list 2 weeks in advance before the rebase. The new version of library has a
changed API, therefore your package now does not build against it in rawhide.

Please port this package to the latest openobex library version available in rawhide ASAP to resolve build issues.

Heads Up from fedora-devel:
https://lists.fedoraproject.org/pipermail/devel/2013-September/189017.html
Comment 1 Jaroslav Reznik 2015-03-03 10:06:55 EST
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22
Comment 2 Fedora End Of Life 2016-07-19 16:17:46 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.